burn_classes:
  unburned: 652347
  low: 40011
  moderate: 14686
  high: 4234
emampr_landcover_vote_2017:
  42: 737199
  71: 52750
  31: 51022
  52: 26393
  95: 872
  11: 848
  82: 831
  23: 323
  81: 227
  43: 194
  12: 114
  22: 71
  90: 22
  24: 16
soil_textures:
  clay loam: 869510
  silt loam: 1372
